<?php
$strTableName="expenditure_code_view_for_sub_office";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="expenditure_code";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("expenditure_code_view_for_sub_office");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["expenditure_code_view_for_sub_office"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");
?>